﻿body {
	font-size: 10pt;
	font-family: Verdana, Sans-Serif;
	text-align: center;
}
form {
	font-size: 8pt;
	font-family: Verdana, Sans-Serif;
	width:600px;
	text-align:left;
	overflow:auto;
}
input {
	font-size: small;
	font-family: Verdana, Sans-Serif;
}
select {
	font-size: smaller;
	font-family: Verdana, Sans-Serif;
}
textarea {
	font-size: small;
	font-family: Verdana, Sans-Serif;
}
strong 
{
	font-size: small;
}
em 
{
	font-size: smaller;
	font-style: italic;
}
.cerulean 
{
	color: #0055AA;
	font-weight: bold;
}
h3 
{
	color:#002266;
}

div.left
{
	float:left;
	clear:both;
	width:280px;
	padding-bottom:15px;
	text-align:right;
}
div.right 
{
	text-align:left;
	vertical-align:middle;
	float:right;
	width:300px;
	padding-bottom:15px;
}
div.both
{
	text-align:center;
	float:none;
	clear:both;
	vertical-align:middle;
	width:600px;
	padding-bottom:15px;
}
/* IE8 won't space the input sections correctly without spacers after each input
to force them into line */
div.spacer
{
	text-align:center;
	float:none;
	clear:both;
	vertical-align:middle;
	width:600px;
	height:0px;
}
ul
{
	list-style-position:inside;
}